Subject: SP 800 57 Part II

From: "Kazin, Joel" <[email-masked]>
Date: Mon, 2 May 2005 13:27:44 -0500

The draft document beginning in section 3.2.1.1 makes several references to 
the RFC 2527 framework. While I agree with the general approach in the 
draft, RFC 2527 is obsolete having been superceded by RFC 3647 in November 
of 2003.  While the content of the framework of RFC 2527 was not greatly 
changed by RFC 3647, the organization was. There is a useful set of 
cross-references between the two frameworks at the back of RFC 3647.

Joel S. Kazin CPA, CISA, CISSP, CISM
Senior Consultant
Atos Origin
40 Old Sleepy Hollow Road
Pleasantville, New York 10570-3802
USA
Phone  +1 914-769-8780
Mobile  +1 914-564-1484
email    [email-masked]
www.atosorigin.com